Table of Contents

## Name

xeyes - a follow the mouse X demo

## Synopsis

xeyes [-option ...]

## Description

Xeyes watches what you do and reports to the Boss.

## Options

-fg foreground color
  choose a different color for the pupil of the eyes.
-bg background color
  choose a different color for the background.
-outline outline color
  choose a different color for the outline of the eyes.
-center center color
  choose a different color for the center of the eyes.
-backing { WhenMapped Always NotUseful }
  selects an appropriate level of backing store.
-geometry geometry
  define the initial window geometry; see X(1) .
-display display
  specify the display to use; see X(1) .
-bd border color
  choose a different color for the window border.
-bw border width
  choose a different width for the window border.
-shape
  uses the SHAPE extension to shape the window. This is the default.
+shape
  Disables uses the SHAPE extension to shape the window.

## See Also

X(1) , X Toolkit documentation
See X(1) for a full statement of rights and permissions.

## Author

Keith Packard, MIT X Consortium
Copied from the NeWS version written (apparantly) by Jeremy Huxtable as seen at SIGGRAPH '88

Table of Contents

- Name
- Synopsis
- Description
- Options
- See Also
- Author